
/* IMAGE ALIGNMENT */
img.left   { float:left !important; margin:0 15px 15px 0 !important; }
img.right  { float:right !important; margin:0 0 15px 15px !important; }
img.center { display:block !important; margin:0 auto !important; }

/* GRIDS */

.iceblock { margin:0 -5px; }

.iceblock > p,
.iceblock > h2,
.iceblock > h3,
.iceblock > h4,
.iceblock > ul,
.iceblock > ol,
.iceblock > table { margin-left:5px; margin-right:5px; }

.g1x2, .g1x3, .g2x3, .g1x4, .g3x4 {
    width: 100%;
    display:-moz-inline-stack;
    display:inline-block;
    _overflow:hidden;
    zoom:1;
    *display:inline;
    position:relative;
    vertical-align:top;
    padding:0 5px 0;
-webkit-box-sizing:border-box;
   -moz-box-sizing:border-box;
        box-sizing:border-box;
         *behavior:url(/admin/js/boxsizing.htc);
}

@media only screen and (min-width:480px) {
  .g1x3, .g1x4 { width:50%; }
}
@media only screen and (min-width:680px) {
  .g1x2 { width:50%; }
  .g1x3 { width:33.3333%; }
  .g2x3 { width:66.6666%; }
  .g1x4 { width:25%; }
  .g3x4 { width:75%; }
}



/* responsive videos */
.icevideo {
    display:block;
    position:relative;
    height:0;
    padding-bottom:56.25%;
    margin-bottom:1em;
}
.icevideo iframe {
  display:block;
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
  border:0;
  background-color:#000;
}
